#content #contentContainer .links {
    display: flex;
    flex-wrap: wrap;
}

#content #contentContainer a {
    text-decoration: none;
}

#content #contentContainer a .link {
    display: flex;
    flex-direction: row;
    color: white;

    height: fit-content;
    width: fit-content;

    transition: 0.15s;
}

#content #contentContainer a .link:hover {
    color:gray;
    opacity: 0.75;
    transform: scale(95%, 95%);
}

#content #contentContainer a .link:active {
    transform: scale(90%, 90%) rotate(-7.5deg);
}

#content #contentContainer a #twitter.link:active {
    color: black;
}

#content #contentContainer a #yt.link:active {
    color: #ff0000;
}

#content #contentContainer a #discord.link:active {
    color: #5865f2;
}

#content #contentContainer a #roblox.link:active {
    color: rgb(212, 214, 214);
}

#content #contentContainer a .link .linkLogo {
    width: 100px;
    margin: 15px;
}

#content #contentContainer a .link .linkName {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
}

#content #contentContainer a .link .linkName p {
    font-size: x-large;
    font-weight: 500;
    color: inherit;
}